Function
getProperty
Get method for an item's property.
getProperty(pm, d)
Include Headers
seqan/graph_types.h
Parameters

pm | An External or Internal Property Map. Types: External Property Map, InternalMap, InternalPointerMap, InternalRawMap
d | A vertex or edge descriptor. Types: EdgeDescriptor, VertexDescriptor Remarks: Identifies the item in the property map.

Return Values
Value of the item in the property map.
See Also
assignProperty, property
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47